// ThreePointsCalibration.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "ThreePointsCalibration.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CThreePointsCalibration dialog


CThreePointsCalibration::CThreePointsCalibration(CWnd* pParent /*=NULL*/)
	: CDialog(CThreePointsCalibration::IDD, pParent)
{
	//{{AFX_DATA_INIT(CThreePointsCalibration)
	m_NewA = _T("");
	m_NewB = _T("");
	m_NewC = _T("");
	m_OldA = _T("");
	m_OldB = _T("");
	m_OldC = _T("");
	//}}AFX_DATA_INIT
}


void CThreePointsCalibration::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CThreePointsCalibration)
	DDX_Text(pDX, IDC_NEWA, m_NewA);
	DDX_Text(pDX, IDC_NEWB, m_NewB);
	DDX_Text(pDX, IDC_NEWC2, m_NewC);
	DDX_Text(pDX, IDC_OLDA, m_OldA);
	DDX_Text(pDX, IDC_OLDB, m_OldB);
	DDX_Text(pDX, IDC_OLDC2, m_OldC);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CThreePointsCalibration, CDialog)
	//{{AFX_MSG_MAP(CThreePointsCalibration)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CThreePointsCalibration message handlers
